package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmLnAppDtlBean extends BaseDetailBean implements Serializable {
  private String propertyPrice;
  
  private String eligibleAmount;
  
  private String appliedAmount;
  
  private String applnDate;
  
  private String sanctionDate;
  
  private String noOfInstallment;
  
  private String fullyRepaid;
  
  private String firstInstDate;
  
  private String approvedFlag;
  
  private String reason;
  
  private String remarks;
  
  private String percProperty;
  
  private String disabappliedAmount;
  
  private String disabbutApplnDate;
  
  private String disabpropertyPrice;
  
  private String disabpercProperty;
  
  private String disabbutSanctionDate;
  
  private String disabnoOfInstallment;
  
  private String disabbutFirstInstDate;
  
  private String disabreason;
  
  private String disabremarks;
  
  private String sanctionedAmount;
  
  public String getPropertyPrice() {
    return this.propertyPrice;
  }
  
  public void setPropertyPrice(String newPropertyPrice) {
    this.propertyPrice = newPropertyPrice;
  }
  
  public String getEligibleAmount() {
    return this.eligibleAmount;
  }
  
  public void setEligibleAmount(String newEligibleAmount) {
    this.eligibleAmount = newEligibleAmount;
  }
  
  public String getAppliedAmount() {
    return this.appliedAmount;
  }
  
  public void setAppliedAmount(String newAppliedAmount) {
    this.appliedAmount = newAppliedAmount;
  }
  
  public String getApplnDate() {
    return this.applnDate;
  }
  
  public void setApplnDate(String newApplnDate) {
    this.applnDate = newApplnDate;
  }
  
  public String getSanctionDate() {
    return this.sanctionDate;
  }
  
  public void setSanctionDate(String newSanctionDate) {
    this.sanctionDate = newSanctionDate;
  }
  
  public String getNoOfInstallment() {
    return this.noOfInstallment;
  }
  
  public void setNoOfInstallment(String newNoOfInstallment) {
    this.noOfInstallment = newNoOfInstallment;
  }
  
  public String getFullyRepaid() {
    return this.fullyRepaid;
  }
  
  public void setFullyRepaid(String newFullyRepaid) {
    this.fullyRepaid = newFullyRepaid;
  }
  
  public String getFirstInstDate() {
    return this.firstInstDate;
  }
  
  public void setFirstInstDate(String newFirstInstDate) {
    this.firstInstDate = newFirstInstDate;
  }
  
  public String getApprovedFlag() {
    return this.approvedFlag;
  }
  
  public void setApprovedFlag(String newApprovedFlag) {
    this.approvedFlag = newApprovedFlag;
  }
  
  public String getReason() {
    return this.reason;
  }
  
  public void setReason(String newReason) {
    this.reason = newReason;
  }
  
  public String getRemarks() {
    return this.remarks;
  }
  
  public void setRemarks(String newRemarks) {
    this.remarks = newRemarks;
  }
  
  public String getPercProperty() {
    return this.percProperty;
  }
  
  public void setPercProperty(String newPercProperty) {
    this.percProperty = newPercProperty;
  }
  
  public String getDisabappliedAmount() {
    return this.disabappliedAmount;
  }
  
  public void setDisabappliedAmount(String newDisabappliedAmount) {
    this.disabappliedAmount = newDisabappliedAmount;
  }
  
  public String getDisabbutApplnDate() {
    return this.disabbutApplnDate;
  }
  
  public void setDisabbutApplnDate(String newDisabbutApplnDate) {
    this.disabbutApplnDate = newDisabbutApplnDate;
  }
  
  public String getDisabpropertyPrice() {
    return this.disabpropertyPrice;
  }
  
  public void setDisabpropertyPrice(String newDisabpropertyPrice) {
    this.disabpropertyPrice = newDisabpropertyPrice;
  }
  
  public String getDisabpercProperty() {
    return this.disabpercProperty;
  }
  
  public void setDisabpercProperty(String newDisabpercProperty) {
    this.disabpercProperty = newDisabpercProperty;
  }
  
  public String getDisabbutSanctionDate() {
    return this.disabbutSanctionDate;
  }
  
  public void setDisabbutSanctionDate(String newDisabbutSanctionDate) {
    this.disabbutSanctionDate = newDisabbutSanctionDate;
  }
  
  public String getDisabnoOfInstallment() {
    return this.disabnoOfInstallment;
  }
  
  public void setDisabnoOfInstallment(String newDisabnoOfInstallment) {
    this.disabnoOfInstallment = newDisabnoOfInstallment;
  }
  
  public String getDisabbutFirstInstDate() {
    return this.disabbutFirstInstDate;
  }
  
  public void setDisabbutFirstInstDate(String newDisabbutFirstInstDate) {
    this.disabbutFirstInstDate = newDisabbutFirstInstDate;
  }
  
  public String getDisabreason() {
    return this.disabreason;
  }
  
  public void setDisabreason(String newDisabreason) {
    this.disabreason = newDisabreason;
  }
  
  public String getDisabremarks() {
    return this.disabremarks;
  }
  
  public void setDisabremarks(String newDisabremarks) {
    this.disabremarks = newDisabremarks;
  }
  
  public String getSanctionedAmount() {
    return this.sanctionedAmount;
  }
  
  public void setSanctionedAmount(String newSanctionedAmount) {
    this.sanctionedAmount = newSanctionedAmount;
  }
}
